
Foreman - Bug #2333

correlate between 'user' and 'owner' in search queries

03/18/2013 02:33 AM - Haim Ateya

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Facts   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

took me a while to understand that 'owner' doesn't exists in hosts facts and it indeed user, either add an alias

to owner (for user) or converge between the 2 names.

its a usability issue.

History

#1 - 08/10/2016 09:22 AM - Dominik Hlavac Duran

- Description updated

- Status changed from New to Need more information

This is documented so appears to be working as expected. Please provide more informations.

#2 - 08/10/2016 09:25 AM - Dominic Cleal

- Status changed from Need more information to Resolved

Not sure what documentation that is, but the search field was aliased to "owner" in #6468 for Foreman 1.7.
